Next Previous Contents

## 3.130 reset_irq

> Function

>   Resets the C level interrupt request vector.

> Header

>   `6502.h`

> Declaration

>   `void reset_irq (void);`

> Description

>   `reset_irq` resets the C level interrupt request vector.

> Limits

>   - The original IRQ vector is restored on program termination even without calling this function.
> Availability

>   cc65

> See also

>   reset_brk, set_brk, set_irq

> Example

>   None.

Next Previous Contents